/* Start Viewport desktop */
#body-content { height:646px; }
#storeProductPageWidget { top:50px; left:0px; width:980px; height:516px; z-index:104; }
#imageContainer_1 { top:566px; left:736px; width:244px; height:80px; z-index:106; }
#imageContainer_1 img { width:244px; height:84px; margin-top:-2px; margin-left:0px; }
body {  }
/* End Viewport desktop */
